# Converted from /ctm/block30b.properties and /ctm/Johnsrandom2.png
# Individual tiles are in /ctm/Johnsrandom2
#Thu Mar 14 15:04:19 CET 2013
tiles=3 2 1 4
metadata=9
method=vertical
biomes=flowerforest beach


